body {
    background-color: 	rgb(220,220,220)
  }
  #logo1{
    width:440px;
    height: auto;
    }
  #logo2{
    width:35px;
    height: auto;
    margin-left:6px;
    margin-top: 30px;
  }
  #logo3{
    width:35px;
    height: auto;
    margin-left:6px;
    margin-top:40px;
  }
  .container1{
    margin-top: 40px;
    display: flex;
    flex-direction: row
  }
  h2{
    font-size: 20px;
  }
  div{
    margin-left: 35px;
  }
  #logonixit{
    margin-left: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    
  }
  .titre1{
    margin-left: 8px;
    margin-top: 35px;
  }
  .titre2{
    margin-left: 8px;
    margin-top: 48px;
  }
  #texte{
    margin-top: 40px;
    margin-left: 30px;
  }